> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ecomail.cz/llms.txt
> Use this file to discover all available pages before exploring further.

# Double opt-in stats

> Get statistics for double opt-in emails for the past 6 months.

<RequestExample>
  ```bash cURL theme={null}
  curl https://api2.ecomailapp.cz/transactional/stats/doi \
    -H "key: YOUR_API_KEY" \
    -H "Content-Type: application/json"
  ```

  ```php PHP theme={null}
  $ch = curl_init();
  curl_setopt($ch, CURLOPT_URL, 'https://api2.ecomailapp.cz/transactional/stats/doi');
  curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
  curl_setopt($ch, CURLOPT_HTTPHEADER, [
      'key: YOUR_API_KEY',
      'Content-Type: application/json',
  ]);
  $response = curl_exec($ch);
  curl_close($ch);
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "stats": {
      "open_rate": 69.34,
      "click_rate": 81.01,
      "bounce_rate": 2.52,
      "count_injected": 449,
      "count_accepted": 437,
      "count_delivered": 437,
      "count_unique_rendered": 303,
      "count_rendered": 545,
      "count_clicked": 417,
      "count_unique_clicked": 354,
      "count_bounce": 11,
      "count_hard_bounce": 4,
      "count_soft_bounce": 1,
      "count_rejected": 0,
      "count_spam_complaint": 0
    }
  }
  ```
</ResponseExample>
